Subject: rebuilding a molecule after changing the coordinates of a subsection

From: Alex Sutcliffe <a_sutcliffe[at]iprimus.com.au>
Date: Mon, 22 Dec 2003 10:12:01 +1100

Hi,

I have a molecule in pdb format. I have chopped out a fragment and tried 
docking it to another molecule. So now I have new coordinates for just 
the subsection. I would like to be able to rebuild the rest of the 
molecule in relation to the new coordinates. Any suggestions on the best 
way to do this?

Thanks

Alex